 @font-face {
 	font-family: 'poppinsregular';
 	src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
 		url('../fonts/poppins-regular-webfont.woff') format('woff');
 	font-weight: normal;
 	font-style: normal;

 }

 @font-face {
 	font-family: 'antonregular';
 	src: url('../fonts/anton-regular-webfont.woff2') format('woff2'),
 		url('../fonts/anton-regular-webfont.woff') format('woff');
 	font-weight: normal;
 	font-style: normal;

 }

 @font-face {
 	font-family: 'poppinsbold';
 	src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
 		url('../fonts/poppins-bold-webfont.woff') format('woff');
 	font-weight: normal;
 	font-style: normal;

 }

 html,
 body {
 	margin: 0;
 	padding: 0;
 	width: 100%;
 	height: 100%;
 	min-height: 100%;
 	overflow-x: hidden;
 	background: #37393D;
 }

 html {
 	overflow: hidden;
 }

 body {
 	font-family: 'SpaceGrotesk';
 	font-weight: 400;
 	font-size: 20px;
 	font-style: normal;
 	color: var(--secondary-black);
 	background: var(--primary-white);
 }

 a,
 a:link,
 a:visited {
 	outline: none;
 	text-decoration: none;
 	-moz-tap-highlight-color: transparent;
 	-webkit-tap-highlight-color: transparent;
 }

 img {
 	border: none;
 	margin: 0;
 	width: 100%;
 	max-width: 100%;
 }

 h1 {
 	font-family: 'SpaceGrotesk';
 	font-weight: 800;
 	font-size: 75px;
 	margin: 0;
 	padding: 0;
 }

 h2 {
 	font-family: 'SpaceGrotesk';
 	font-weight: 600;
 	font-size: 48px;
 	margin: 0;
 	padding: 0;
 }

 h3 {
 	font-family: 'SpaceGrotesk';
 	font-weight: 600;
 	font-size: 40px;
 	margin: 0;
 	padding: 0;
 }

 h4 {
 	font-family: 'SpaceGrotesk';
 	font-weight: 800;
 	font-size: 30px;
 	margin: 0;
 	padding: 0;
 }

 h5 {
 	font-family: 'SpaceGrotesk';
 	font-weight: 500;
 	font-size: 22px;
 	margin: 0;
 	padding: 0;
 }

 h6 {
 	font-family: 'SpaceGrotesk';
 	font-weight: 400;
 	font-size: 18px;
 	margin: 0;
 	padding: 0;
 }

 p {
 	font-family: 'SpaceGrotesk';
 	font-weight: 300;
 	font-size: 16px;
 	margin: 0;
 	padding: 0;
 }

 form,
 input,
 select,
 textarea {
 	font-family: 'SpaceGrotesk';
 	font-weight: 400;
 	font-size: 16px;
 	margin: 0;
 	padding: 0;
 }

 textarea {
 	resize: none;
 }

 input:focus,
 textarea:focus {
 	outline: none;
 }

 input::-moz-focus-inner {
 	border: 0;
 	padding: 0;
 }

 article,
 aside,
 details,
 figcaption,
 figure,
 footer,
 header,
 hgroup,
 menu,
 nav,
 section,
 time {
 	display: block;
 	margin: 0;
 	padding: 0;
 }

 .customClear {
 	clear: both;
 	font-size: 0;
 	line-height: 0;
 	height: 0;
 	margin: 0;
 	padding: 0;
 }

 /*IE below 9*/
 #ieWrapper {
 	background: #000;
 	position: fixed;
 	z-index: 100;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
 	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 }

 .ieHolder {
 	position: relative;
 	width: 555px;
 	padding: 20px;
 	margin: 200px auto 0 auto;
 	background: #FFF;
 	border: 7px solid #2b2927;
 }

 .btnIeUpdate {
 	background: url(../images/btnIeUpdate.jpg) 0 0 no-repeat;
 	width: 144px;
 	height: 37px;
 	position: absolute;
 	right: 20px;
 	bottom: 20px;
 	color: #fff;
 	line-height: 37px;
 	text-align: center;
 	text-decoration: none;
 	text-transform: uppercase;
 	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 	font-size: 13px;
 }

 .ieLogo {
 	float: left;
 	width: 134px;
 	height: 139px;
 	background: url(../images/ieLogo.jpg) no-repeat 0 0;
 }

 .ieContent {
 	float: right;
 	margin: 0;
 	padding: 0;
 	width: 350px;
 	color: #666;
 	font-size: 15px;
 	line-height: 18px;
 }

 .ieContent strong {
 	margin: 0 0 15px 0;
 	padding: 0 0 10px 0;
 	border-bottom: 1px dashed #cccccc;
 	display: block;
 	font-size: 18px;
 	color: #333;
 	font-weight: normal;
 }

 /*End IE below 9*/

 /* Custom CSS */
 ul,
 li {
 	list-style: none;
 	padding: 0;
 	margin: 0;
 }

 figure {
 	display: flex;
 }



 :root {
 	--blue: #0E72B3;
 }

 .mainLogo {
 	background: #ffffff;
 	border-radius: 0 0 26px 26px;
 	-webkit-border-radius: 0 0 26px 26px;
 	padding: 2.359vw 1.151vw 0.984vw;
 	max-width: 13.021vw;
 	flex-grow: 1;
 	box-sizing: border-box;
 	display: inline-block;
 	text-align: center;
 }

 .mainLogo img {
 	max-width: 205px;
 }

 .scrollNavCall {
 	background: #0a0a0ac7;
 	padding-right: 45px;
 	height: 125px;
 	border-radius: 0 0 14px 0;
 }

 .headerWrapper {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	z-index: 10;
 	transition: 0.4s ease-in;
 }

 .headerWrapper .pageCenter {
 	max-width: 1356px;
 	margin: 0 auto;
 	display: flex;
 }

 .example-left {
 	height: 64px;
 }

 .example-left img {
 	width: 150px;
 	height: 20px;
 	display: inline-flex;
 }

 .clientLogoSlider .owl-nav,
 .clientLogoSlider .owl-dots {
 	display: none;
 }



 .headerWrapper .mainNav {
 	/* max-width: 1356px; */
 	font-family: 'poppinsregular';
 	flex-grow: 2;
 }

 .headerWrapper .mainNav ul {
 	display: flex;
 	justify-content: flex-end;
 	font-size: 0.833vw;
 	padding: 3.370vw 0 0 0;

 	font-size: 16px;
 	padding: 73px 0 0 0;
 }

 .headerWrapper .mainNav ul li {
 	gap: 0px;
 	margin-left: 3.370vw;

 	margin-left: 64px;
 }

 .headerWrapper .mainNav a {
 	color: #FFFFFF;
 	cursor: pointer;
 }

 .headerWrapper .mainNav li.active a,
 .headerWrapper .mainNav a:hover {
 	color: var(--blue) !important;
 }

 .activeMinHeader {
 	background: #080f1cbd;
 	padding: 0 0 16px 0;
 	box-shadow: 1px 1px 14px #05071452;
 	-webkit-box-shadow: 1px 1px 14px #05071452;
 }

 .headerWrapper.activeMinHeader .mainNav ul {
 	padding: 1.563vw 0 0 0;

 	padding: 30px 0 0 0;
 }

 .displayHeading {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    right: 0;
    margin: auto;
    display: inline-table;
 }

 .headerWrapper.activeMinHeader .mainNav a {
 	color: #FFFFFF;
 }

 .mainLogoMin {
 	display: none;
 }

 .activeMinHeader .mainLogoMax {
 	display: none;
 }

 .activeMinHeader .mainLogoMin {
 	display: block;
 }

 .activeMinHeader .mainLogo {
 	padding: 1vw 1.151vw 0;
 	max-width: 10vw;
 	background: none;
 }


 .bannerContent {
 	background-repeat: no-repeat;
 	background-position: center bottom;
 	background-size: cover;
 	border-bottom-right-radius: 100%;
 	border-bottom-left-radius: 100%;
 	width: 150vw;
 	margin-left: -25vw;
 	/* height: 54.949vw; */
 	display: flex;
 	align-items: center;
 	justify-content: center;
 	position: relative;

 	padding: 20.781vw 0 8.333vw;

 	padding: 399px 0 160px;
 }

 .bannerContent::after {
 	content: '';
 	position: absolute;
 	left: 0;
 	right: 0;
 	top: 14px;
 	width: 96%;
 	height: 100%;
 	background: var(--blue);
 	z-index: -1;
 	border-bottom-right-radius: 100%;
 	border-bottom-left-radius: 100%;
 	margin: 0 auto;
 }

 .bannerContent::before {
 	content: '';
 	position: absolute;
 	left: 0;
 	right: 0;
 	top: 14px;
 	width: 100%;
 	height: 100%;
 	background: #ffffff;
 	z-index: -1;
 }

 /* .mainWrapper, .pageContentWrapper {
	background: #FFFFFF;
} */

 html {
 	background: #FFFFFF;
 }

 .sliderV1 .owl-pagination {
 	padding: 31px 0 0 0;
 }

 .sliderV1 .owl-dot {
 	width: 11px;
 	height: 11px;
 	border: 1px solid #B2B2B2;
 	background: none;
 	margin: 0 15px 0 0;
 	padding: 0;
 	border-radius: 100%;
 	-webkit-border-radius: 100%;
 	position: relative;
 }

 .sliderV1 .owl-page.active {
 	position: relative;
 }

 .sliderV1 .owl-dot.active::after {
 	position: absolute;
 	left: 2px;
 	top: 2px;
 	right: 0;
 	content: '';
 	width: 5px;
 	height: 5px;
 	background: #7A7A7A;
 	border-radius: 100%;
 	-webkit-border-radius: 100%;
 	padding: 0;
 	margin: 0;
 }

 .sliderV1 .owl-nav {
 	position: absolute;
 	top: 50%;
 	margin-top: -1%;
 	width: 111%;
 	left: -73px;
 	display: flex;
 	justify-content: space-between;
 }

 .sliderCont {
 	position: relative;
 }

 .owl-dots {
 	text-align: center;
 	padding: 20px 0 0 0;
 }

 .owl-prev,
 .owl-next {
 	background: #F2F2F2;
 	width: 49px;
 	height: 49px;
 	border-radius: 100%;
 	-webkit-border-radius: 100%;
 	border: 1px solid #1f51a9;
 	background-size: inherit;
 	background-position: 16px center;
 	cursor: pointer;
 }

 .owl-prev span,
 .owl-next span {
 	display: none;
 }

 .owl-prev {
 	background: url(../images/sliderPrev.png) no-repeat 0 0;
 	background-position: 17px center !important;
 }

 .owl-next {
 	background: url(../images/sliderNext.png) no-repeat 0 0;
 	background-position: 19px center !important;
 }

 .bannerWrapper .pageCenter {
 	max-width: 1356px;
 	margin: 0 auto;
 	text-align: center;
 	color: #FFFFFF;
 }

 .bannerContent h1 {
 	font-family: 'antonregular';
 	font-weight: normal;

 	font-size: 4.253vw;
 	line-height: 5.104vw;

 	font-size: 81px;
 	line-height: 98px;
 }

 .bannerContent span {
 	font-family: 'antonregular';
 	display: block;

 	font-size: 2.137vw;
 	line-height: 2.564vw;

 	font-size: 41px;
 	line-height: 49px;
 }

 .bannerContent em {
 	font-family: 'poppinsregular';
 	display: block;
 	font-style: normal;

 	font-size: 1.534vw;
 	line-height: 1.841vw;
 	padding: 0.833vw 4.052vw 0.625vw;
 	margin: 0.839vw 0 1.094vw 0;

 	font-size: 29px;
 	line-height: 35px;
 	padding: 16px 77px 12px;
 	margin: 16px 0 21px 0;
 }

 .bannerContent b {
 	font-weight: normal;
 	font-family: 'poppinsbold';
 	display: block;
 	font-size: 1.660vw;
 	line-height: 1.992vw;
 	margin: 0 0 1.865vw 0;

 	font-size: 31px;
 	line-height: 38px;
 	margin: 0 0 35px 0;
 }



 .blue {
 	background-color: var(--blue);
 }

 .sliderV1 {
 	padding: 5.677vw 0 3.229vw;

 	padding: 109px 0 62px;
 }

 .sliderV1 .sliderCont {
 	max-width: 1332px;
 	margin: 0 auto;
 }

 .sliderV1 article {
 	display: flex;
 	background-color: #F5F7F7;
 	flex-grow: 1;

 	border-radius: 2.292vw;
 	-webkit-border-radius: 2.292vw;

 	border-radius: 44px;
 	-webkit-border-radius: 44px;
 }

 .sliderV1 article figure {
 	max-width: 666px;
 	flex-grow: 1;
 	background-position: center center;
 	background-size: cover;
 	width: 100%;

 	border-radius: 2.292vw;
 	-webkit-border-radius: 2.292vw;

 	border-radius: 44px;
 	-webkit-border-radius: 44px;
 }

 .sliderV1 article aside {
 	max-width: 666px;
 	width: 50%;

 	padding: 4.552vw 5.646vw 4.318vw 6.063vw;

 	padding: 87px 108px 82px 116px;
 }

 .sliderV1 article aside h2 {
 	color: #37393D;
 	font-family: 'antonregular';
 	font-weight: normal;
 	position: relative;
 	/* border-bottom: 1px solid #353535; */

 	font-size: 2.865vw;
 	line-height: 3.438vw;
 	padding: 0 0 0.771vw 0;

 	font-size: 55px;
 	line-height: 66px;
 	padding: 0 0 14px 0;
 }

 .sliderV1 article aside p {
 	color: #000000;
 	font-family: 'poppinsregular';

 	font-size: 0.885vw;
 	line-height: 1.327vw;
 	padding: 1.182vw 0 0 0;

 	font-size: 17px;
 	line-height: 25px;
 	padding: 22px 0 0 0;
 }

 .sliderV1 article aside h2::after {
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	content: '';
 	width: 100%;
 	height: 2px;
 	z-index: 1;
 	background: linear-gradient(to right, #c8d5d5 20%, #ffffff 40%, #1077e7db 50%, #c8d5d5 100%);
 	animation: mymove 3s linear infinite;
 	background-size: 200% auto;
 }

 .projectConference {}

 .projectConference .pageCenter {
 	max-width: 1423px;
 	margin: 0 auto;
 }

 .projectConference .topSec .pageCenter {
 	background: #ffffff !important;
 	position: relative;
 }

 .projectConference .topSec {
 	background-repeat: no-repeat;
 	background-position: center center;
 	background-size: cover;
 	position: relative;

 	padding: 5.188vw 0 0 0;

 	padding: 99px 0 0 0;
 }

 .projectConference .topSec video,
 .imgWrapper {
 	object-fit: cover;
 	width: 100%;
 	position: absolute;
 	top: 0;
 	left: 0;
 	height: 100%;
 	background-position: center;
 }


 .projectConference .topSec h2 {
 	/* font-size: 10.156vw; */
 	font-family: 'antonregular';
 	font-weight: normal;
 	/* background-color: #ffffff; */
 	text-align: center;
 	mix-blend-mode: screen;
 	background: white;
 	font-size: 7.156vw;
 	line-height: 6.667vw;
 	/* letter-spacing: 0.599vw; */
 	padding: 1.458vw;
 	font-size: 171px;
 	line-height: 168px;
 	/* letter-spacing: 0.599vw; */
 	padding: 39px 22px 0px;
 	/* opacity: 0 !important; */
 }

 .animContactCont .btnV2 {
	height: 20px;
 }

 .footerMemberInfo h3 {
	max-width: 317px;
}

 .projectConference .btmSec {
 	position: relative;
 	background: #ffffff;
 }

 .projectConference .topSec video {
 	object-fit: cover;
 	width: 100%;
 	position: absolute;
 	top: 0;
 	left: 0;
 }



 .clip-text {
 	position: relative;
 	display: inline-block;
 	text-align: center;
 	color: #fff;
 	/* -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-position: center; */
 	mix-blend-mode: screen;
 }

 /* .clip-text:before {
	z-index: -2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: inherit;
	content: '';
}

.clip-text:after {
	position: absolute;
	z-index: -1;
	top: 0.125em;
	right: 0.125em;
	bottom: 0.125em;
	left: 0.125em;
	content: '';
} */








 .projectConference .btmSec .pageCenter {
 	display: flex;
 	align-items: center;
 	justify-content: center;

 	padding: 4.479vw 0 2.656vw;

 	padding: 65px 0 51px;
 }

 .countSection {
 	color: #ffffff;
 	text-align: center;

 	padding: 2.870vw 3.740vw 2.870vw 3.740vw;
 	border-radius: 1.727vw;
 	-webkit-border-radius: 1.727vw;
 	margin: 0 0.3vw;

 	padding: 55px 71px 39px 71px;
 	border-radius: 33px;
 	-webkit-border-radius: 33px;
 	margin: 0 11px;
 }

 .countSection b {
 	font-family: 'antonregular';
 	font-weight: normal;
 	display: block;

 	font-size: 4.096vw;
 	line-height: 4.916vw;

 	font-size: 78px;
 	line-height: 94px;
 }

 .countSection span {
 	font-family: 'poppinsregular';

 	font-size: 1.480vw;
 	line-height: 2.219vw;

 	font-size: 28px;
 	line-height: 42px;
 }

 .bgBlue {
 	background-color: #0973B2;
 }

 .bgBlack {
 	background-color: #37393D;
 }

 .membershipWrapper {
 	background: rgb(10, 61, 84);
 	background-image: linear-gradient(57deg, rgba(10, 61, 84, 1) 0%, rgba(77, 77, 77, 1) 100%);

 	/* background-image:
	linear-gradient(57deg,
		rgba(10,61,84,1),
		rgba(77,77,77, 0.75)), url(
			../images/conferenceRpt.png);
	 */
 	background-repeat: repeat;
 	position: relative;
 }

 .bgPattern {
 	position: absolute;
 	left: 0;
 	top: 0;
 	width: 100%;
 	height: 100%;
 	background: url(../images/conferenceRpt.png) repeat 0 0;
 	opacity: 0.07;
 }

 .mapHolder {
 	position: absolute;
 	right: 0;
 	top: 0;
 	width: 50%;
 	height: 100%;
 	background: url(../images/mapBg.png) no-repeat right 0;
 	background-size: contain;
 }

 .membershipWrapper .pageCenter {
 	max-width: 1322px;
 	margin: 0 auto;
 	color: #ffffff;
 	position: relative;

 	padding: 4.516vw 0 3.469vw;

 	padding: 87px 0 66px;
 }

 .membershipWrapper h2 {
 	font-family: 'antonregular';
 	font-weight: normal;

 	font-size: 2.865vw;
 	line-height: 3.438vw;
 	padding: 0 0 1.672vw 0;

 	font-size: 55px;
 	line-height: 66px;
 	padding: 0 0 32px 0;
 }

 .membershipWrapper p {
 	font-family: 'poppinsregular';

 	font-size: 0.885vw;
 	line-height: 1.327vw;
 	padding: 0 0 1.875vw;

 	font-size: 17px;
 	line-height: 25px;
 	padding: 0 0 25px;
 }

 .membershipWrapper .content {
 	/* border-top: 1px solid #FFFFFF; */
 	position: relative;

 	padding: 2.010vw 5vw 0;

 	padding: 38px 109px 0;
 }

 .membershipWrapper .content::after {
 	position: absolute;
 	top: 0;
 	left: 0;
 	content: '';
 	width: 100%;
 	height: 1px;
 	z-index: 1;
 	background: linear-gradient(to right, #71a0b5 20%, #ffffff 40%, #1077e7db 50%, #71a0b5 100%);
 	animation: mymove 3s linear infinite;
 	background-size: 200% auto;
 }

 .membershipWrapper .dtls {
 	max-width: 859px;
 	position: relative;
 	z-index: 1;
 }

 .clientHolder span {
 	color: #868686;
 	font-family: 'poppinsregular';

 	font-size: 0.885vw;
 	line-height: 1.327vw;

 	font-size: 17px;
 	line-height: 25px;
 }

 /* .sliderV2 {
	background: #FFFFFF;
	border-radius: 1.240vw;
	-webkit-border-radius: 1.240vw;
} */

 .clientWrapper .pageCenter {
 	max-width: 1114px;
 	margin: 0 auto;

 	padding: 4.328vw 0 3.125vw;

 	padding: 83px 0 60px;
 }

 .clientWrapper {
 	background: #F3F4F5;
 }

 .clientWrapper h2 {
 	font-family: 'antonregular';
 	font-weight: normal;
 	color: #37393D;
 	text-align: center;

 	font-size: 2.865vw;
 	line-height: 3.438vw;
 	padding: 0 0 0.818vw 0;

 	font-size: 55px;
 	line-height: 66px;
 	padding: 0 0 15px 0;
 }

 .clientWrapper p {
 	font-family: 'antonregular';
 	font-weight: normal;
 	color: #37393D;
 	max-width: 634px;
 	text-align: center;
 	margin: 0 auto;

 	font-size: 0.885vw;
 	line-height: 1.327vw;
 	padding: 0 0 2.115vw 0;

 	font-size: 17px;
 	line-height: 25px;
 	padding: 0 0 40px 0;
 }

 .clientHolder {
 	background: #FFFFFF;
 	text-align: center;
 	box-sizing: border-box;

 	border-radius: 1.240vw;
 	-webkit-border-radius: 1.240vw;
 	padding: 1.198vw 1.714vw;
 	margin-left: 1vw;

 	border-radius: 23px;
 	-webkit-border-radius: 23px;
 	padding: 23px 34px;
 }

 .clientLogoWrapper .clientHolder:first-child {
 	margin-left: 0;
 }

 .clientHolder img {
 	max-width: 235px;
 }

 .clientHolder span {
 	display: block;

 	padding: 0 0 1.625vw 0;

 	padding: 0 0 31px 0;
 }

 .clientHolder.col6 {
 	width: 100%;
 }

 .clientHolder.col2 {
 	width: 50%;
 	max-width: 333px;
 }

 .clientHolder.col1 {
 	width: 25%;
 	max-width: 192px;
 }

 .clientWrapper {
 	display: flex;
 }

 .clientLogoWrapper {
 	padding: 0 0 0.885vw 0;
 	display: flex;
 }

 .questionWrapper {
 	background: #37393D url(../images/conferenceRpt.png) repeat 0 0;
 	color: #ffffff;

 	padding: 4.755vw 0 2.448vw;

 	padding: 91px 0 47px;
 }

 .questionWrapper .pageCenter {
 	max-width: 1114px;
 	margin: 0 auto;
 }

 .questionWrapper .pageCenter {
 	display: flex;
 	align-items: center;
 	justify-content: center;
 }

 .questionWrapper .formSection {
 	max-width: 517px;
 	width: 100%;
 	background: #ffffff;
 	box-sizing: border-box;

 	border-radius: 1.324vw;
 	-webkit-border-radius: 1.324vw;
 	padding: 2.906vw 1.880vw 2.198vw;

 	border-radius: 25px;
 	-webkit-border-radius: 25px;
 	padding: 36px 55px 42px;
 }

 .questionWrapper h2 {
 	font-family: 'antonregular';
 	font-weight: normal;

 	font-size: 2.865vw;
 	line-height: 3.438vw;

 	font-size: 55px;
 	line-height: 66px;
 }

 .questionWrapper p {
 	font-family: 'poppinsregular';
 	font-weight: normal;

 	font-size: 0.885vw;
 	line-height: 1.327vw;

 	font-size: 17px;
 	line-height: 25px;
 }

 .questionWrapper .contentSection {
 	max-width: 470px;

 	padding-right: 2.85vw;

 	padding-right: 127px;
 }

 .questionWrapper .formSection label {
 	color: #000000;
 	display: block;
 	font-family: 'poppinsregular';

 	font-size: 0.677vw;
 	line-height: 0.961vw;
 	margin-bottom: 0.193vw;

 	font-size: 13px;
 	line-height: 18px;
 	margin-bottom: 3.7px
 }

 .questionWrapper .formSection input {
 	font-family: 'poppinsregular';
 	color: #000000;
 	border: 1px solid #B9B9B9;
 	height: 43px;
 	box-sizing: border-box;
 	width: 100%;

 	font-size: 0.677vw;
 	margin-bottom: 0.193vw;
 	border-radius: 0.171vw;
 	-webkit-border-radius: 0.171vw;
 	margin: 0 0 0.844vw 0;
 	padding: 0 0.620vw;

 	font-size: 13px;
 	margin-bottom: 16px;
 	border-radius: 3px;
 	-webkit-border-radius: 3px;
 	margin: 0 0 16px 0;
 	padding: 0 11px;
 }

 .questionWrapper .formSection textarea {
 	color: #000000;
 	border: 1px solid #B9B9B9;
 	height: 123px;
 	box-sizing: border-box;
 	width: 100%;
 	overflow: auto;
 	font-family: 'poppinsregular';

 	font-size: 0.677vw;
 	margin-bottom: 0.193vw;
 	border-radius: 0.171vw;
 	-webkit-border-radius: 0.171vw;
 	padding: 0.620vw;
 	margin: 0 0 0.844vw 0;

 	font-size: 13px;
 	margin-bottom: 16px;
 	border-radius: 3px;
 	-webkit-border-radius: 3px;
 	margin: 0 0 16px 0;
 	padding: 11px;
 }

 .pageFooter {
 	background: #37393D;
 	overflow: hidden;
 }

 .pageFooter .pageCenter {
 	max-width: 1116px;
 	margin: 0 auto;
 	color: #ffffff;

 	padding: 0 0 1.589vw 0;

 	padding: 0 0 30px 0;
 }

 .pageFooter .topSec,
 .footerMemberInfo {
 	display: flex;
 	align-items: baseline;
 	justify-content: space-between;
 }

 .pageFooter .topSec {
 	/* border-bottom: 1px solid #FFFFFF; */
 	position: relative;

 	padding: 0 0 2.443vw 0;

 	padding: 0 0 40px 0;
 }

 .pageFooter .topSec::after {
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	content: '';
 	width: 100%;
 	height: 1px;
 	z-index: 1;
 	background: linear-gradient(to right, #737476 20%, #ffffff 40%, #fdfeffdb 50%, #737476 100%);
 	animation: mymove 3s linear infinite;
 	background-size: 200% auto;
 }

 .footerMemberInfo h3 {
 	font-family: 'antonregular';
 	font-weight: normal;
 	border-right: 1px solid #ffffff;

 	font-size: 1.252vw;
 	line-height: 1.503vw;
 	padding: 0 1.385vw 0 0;

 	font-size: 24px;
 	line-height: 28px;
 	padding: 0 26px 0 0;
 }

 .footerMemberInfo span {
 	font-family: 'poppinsbold';
 	font-weight: normal;
 	margin: auto;

 	font-size: 0.809vw;
 	line-height: 0.971vw;
 	padding: 0 3.073vw 0 1.255vw;

 	font-size: 15px;
 	line-height: 18px;
 	padding: 0 59px 0 24px;
 }

 .btnV2 {
 	display: inline-block;
 	margin: auto;
 	/* border: 1px solid #FFFFFF; */
 	text-align: center;
 	font-family: 'poppinsregular';
 	margin: auto;
 	overflow: hidden;

 	font-size: 0.885vw;
 	padding: 0.703vw 2.167vw;
 	line-height: 1.063vw;
 	border-radius: 0.635vw;
 	-webkit-border-radius: 0.635vw;

 	font-size: 17px;
 	padding: 13px 41px;
 	line-height: 20px;
 	border-radius: 12px;
 	-webkit-border-radius: 12px;
 }

 .socialMedia li {
 	margin-right: 7px;
 	position: relative;
 }

 .socialMedia li,
 .socialMedia li a {
 	display: inline-block;
 }

 .socialMedia li a {
 	width: 34px;
 	height: 34px;
 	border-radius: 100%;
 	-webkit-border-radius: 100%;
 	background-size: 46%;
 	cursor: pointer;
 	background-color: white;
 	position: relative;
 	overflow: hidden;
 }

 .socialMedia li a:hover::after {
 	transition: 0.2s ease-in;
 	left: 0px;
 	width: 34px;
 	height: 34px;
 }

 .socialMedia li a::after {
 	content: '';
 	width: 0px;
 	height: 0px;
 	border-radius: 100%;
 	-webkit-border-radius: 100%;
 	background-size: 46%;
 	cursor: pointer;
 	position: absolute;
 	top: 0px;
 	left: 0px;
 }

 .socialMedia li a:hover {
 	transition: 0.8s ease-in;
 	transform: translate(0px, -2px);
 	box-shadow: 1px 20px 20px 0px #19345a66;
 	-webkit-transform: translate(0px, -2px);
 	-webkit-box-shadow: 1px 20px 20px 0px #19345a66;
 	background-color: #428ed9;
 }

 .socialMedia li em {
 	display: block;
 	position: absolute;
 	top: 14px;
 	left: -28px;
 	width: 50px;
 	height: 50px;
 }

 .fb a {
 	background: #ffffff url(../images/fbBg.png) no-repeat center center;
 	background-size: 9px !important;
 }

 .fb a::after {
 	background: #0866FF url(../images/fbWhiteBg.png) no-repeat center center;
 	background-size: 9px !important;
 	width: 34px;
 	height: 34px;
 }

 .insta a {
 	background: #ffffff url(../images/instaBg.png) no-repeat center center;
 }

 .insta a::after {
 	background: #fd5949 url(../images/instaWhiteBg.png) no-repeat center center;
 	width: 34px;
 	height: 34px;
 }

 .twitter a {
 	background: #ffffff url(../images/twitterBg.png) no-repeat center center;
 }

 .twitter a::after {
 	background: #26a7de url(../images/twitterWhiteBg.png) no-repeat center center;
 	width: 34px;
 	height: 34px;
 }

 .linkedin a {
    background: #ffffff url(../images/linkedinblk.svg) no-repeat center center;
}

.linkedin a::after {
    background: #0a66c2 url(../images/linkedinwht.svg) no-repeat center center;
    width: 34px;
    height: 34px;
}


 .pageFooter .bottomSec {
 	display: flex;
 	align-items: center;
 	justify-content: space-between;

 	padding: 1.901vw 0 0 0;

 	padding: 36px 0 0 0;
 }

 .footerNav {}

 .footerNav li {
 	display: inline-block;
 	font-family: 'poppinsregular';

 	padding: 0 0 0 1.568vw;
 	font-size: 0.781vw;
 	line-height: 1.327vw;

 	padding: 0 0 0 30px;
 	font-size: 15px;
 	line-height: 25px;
 }

 .footerNav li a {
	color: #ffffff;
 }

 .pageFooter p {
 	font-family: 'poppinsregular';
 	text-align: center;

 	font-size: 0.781vw;
 	line-height: 1.327vw;
 	padding: 2.089vw 0 0 0;

 	font-size: 15px;
 	line-height: 25px;
 	padding: 40px 0 0 0;
 }

 .owl-stage-outer {
 	overflow: hidden;
 }

 .owl-stage {
 	display: flex;
 }

 .animConferHeading,
 .animWhyHeading,
 .animWhyCont {
 	transform: translate(0px, 58px);
 	-webkit-transform: translate(0px, 58px);
 	opacity: 0;
 }

 .animCountA,
 .animRightV4,
 .animCelebrateCont,
 .animContactForm {
 	transform: translate(88px, 0px);
 	-webkit-transform: translate(88px, 0px);
 	opacity: 0;
 }

 .animRightV2,
 .animCelebrate,
 .animWhyContImg,
 .animContactHeading {
 	transform: translate(-88px, 0px);
 	-webkit-transform: translate(-88px, 0px);
 	opacity: 0;
 	display: inline-block;
 }

 .animPartnerHeading,
 .animPartnerCont,
 .animContactCont {
 	transform: translate(0px, 88px);
 	-webkit-transform: translate(0px, 88px);
 	opacity: 0;
 }

 .animFooterLogo {
 	transform: translate(0px, -188px);
 	-webkit-transform: translate(0px, -188px);
 	opacity: 0;
 }

 .animCelebrateMap {
 	opacity: 0;
 }

 svg {
 	position: absolute;
 	left: 0;
 	top: 0;
 	fill: none;
 	stroke: #fff;
 	stroke-dasharray: 150 480;
 	stroke-dashoffset: 150;
 	transition: 1s ease;
 }

 .btnStyleV1:hover {
 	background: #4F95DA;
 }

 .btnStyleV1:hover svg {
 	stroke-dashoffset: -480;
 }

 .btnStyleV1 span {
 	color: white;
 	font-size: 18px;
 	font-weight: 100;
 }

 .countSection {
 	transition: 0.1s ease-in;
 	box-shadow: 0px 0px 10px 4px #19345a66;
 	-webkit-transition: 0.1s ease-in;
 	-webkit-box-shadow: 0px 0px 10px 4px #19345a66;
 }

 .countSection:hover {
 	transform: translate(0px, -20px);
 	box-shadow: 1px 20px 20px 0px #19345a66;
 	-webkit-transform: translate(0px, -20px);
 	-webkit-box-shadow: 1px 20px 20px 0px #19345a66;
 }

 .btnV1 {
 	color: #FFFFFF;
 	font-family: 'poppinsregular';
 	display: inline-block;
 	cursor: pointer;
 	overflow: hidden;

 	font-size: 0.885vw;
 	line-height: 0.885vw;
 	padding: 0.703vw 2.167vw;

 	font-size: 17px;
 	line-height: 20px;
 	padding: 13px 41px;
 }

 .main-element {
 	position: absolute;
 	top: 5%;
 	left: 1%;
 	display: block;
 	height: 90%;
 	width: 98.2%;
 	margin: auto;
 	align-self: center;
 	z-index: 1;
 	background-color: var(--blue);
 	line-height: 44px;
 }

 .border {
 	position: absolute;
 	display: block;
 	top: -46px;
 	left: -44px;
 	z-index: -9;
 	display: block;
 	height: 471%;
 	width: 134%;
 	overflow: hidden;
 	background: linear-gradient(to right, #1f51a9 20%, #ffffff 40%, #90cbf745 50%, #1f51a9 100%);
 	background-size: 200% auto;
 	animation: shine 3s linear infinite;
 	transform: rotateZ(299deg);
 }

 .bannerContent em .lineTop {
 	background: linear-gradient(to right, #698cc9 20%, #ffffff 40%, #1077e7db 50%, #698cc9 100%);
 	animation: mymove 3s linear infinite;
 	background-size: 200% auto;
 	padding: 2px 0 0 0;
 	margin: 0;
 	position: absolute;
 	top: 0;
 	width: 100%;
 	left: 0;
 }

 .bannerContent em .lineBottom {
 	background: linear-gradient(to left, #698cc9 20%, #eaf5e1 40%, #7babcb 50%, #698cc9 100%);
 	animation: mymove 3s linear infinite;
 	background-size: 50% auto;
 	padding: 2px 0 0 0;
 	margin: 0;
 	position: absolute;
 	bottom: 0;
 	width: 100%;
 	left: 0;
 }

 .btnV2 .main-element {
 	top: 4%;
 	left: 1%;
 	height: 93%;
 	width: 98.2%;
 	background-color: #37393d;
 	border-radius: 9px;
 }

 .btnV2 .border {
 	animation: shine 3s linear infinite;
 	transform: rotateZ(299deg);
 	background: linear-gradient(to right, #46484c 20%, #8f8f8f 40%, #90cbf745 50%, #46484c 100%);
 	background-size: 50% auto;
 }


 .innerBanner {
 	background: url(../images/innerBannerBg1.jpg) no-repeat 0 0 / cover;
 }

 .innerBanner img {
 	visibility: hidden;
	max-height: 304px;
 }

 .innerWrapper .pageCenter {
 	max-width: 1117px;
 	margin: 0 auto;
 }

 .breadcrumb {
 	color: #636363;
 	font-family: 'poppinsregular';

 	font-size: 15px;
 	line-height: 19px;
 	padding: 9px 0 41px 0;
 }


 .breadcrumb li {
 	display: inline-block;
 	padding: 0 0 0 20px;
 	background: url(../images/breadcrumbBg.png) no-repeat 6px center;
 }

 .breadcrumb li:first-child {
 	background: none;
 	padding: 0;
 }

 .breadcrumb .active a {
 	color: #0E72B3;
 }

 .breadcrumb a:visited {
	color: #636363;
 }

 .innerTitleV1 {
 	text-align: center;
 	color: #37393D;
 	padding: 0 0 37px 0;
 }

 .innerTitleV1 span {
 	color: #0E72B3;
 	font-family: 'poppinsregular';
 	display: block;

 	font-size: 15px;
 	line-height: 19px;
 	padding-bottom: 17px;
 }

 .innerTitleV1 h2 {
 	font-family: 'antonregular';
 	font-weight: normal;

 	font-size: 55px;
 	line-height: 66px;
 	padding: 0 0 14px 0;
 }

 .innerTitleV1 p {
 	font-family: 'poppinsregular';
 	margin: 0 auto;

 	max-width: 642px;
 	font-size: 16px;
 	line-height: 25px;
 	padding: 0 0 17px 0;
 }

 .innerSectionV1 .btmSec .pageCenter {
 	display: flex;
 	align-items: center;
 	justify-content: center;

 	padding: 0px 0 51px;
 }

 .innerSectionV1 .btmSec .countSection {
 	padding: 47px 60px 37px 60px;
 }

 .innerSectionV1 .btmSec b {
 	font-size: 66px;
 	line-height: 79px;
 }

 .innerSectionV1 .btmSec span {
 	font-size: 21px;
 	line-height: 36px;
 }

 .bgGrey {
 	background-color: #F2F2F2;
 	box-shadow: none;
 	-webkit-box-shadow: none;
 }

 .bgGrey b {
 	color: #0973B2;
 }

 .bgGrey span {
 	color: #070707;
 }

 .innerSectionV1 .btmSec {
 	border-bottom: 1px solid #BAD0DB;

 	margin-bottom: 45px;
 }

 .keysV1 {
 	display: flex;
 	padding: 0 0 49px 0;
 }

 .keysV1 li {
 	display: flex;
 }

 .keysV1 li figure {
 	background-color: #F2F2F2;
 	background-position: center center;
 	background-repeat: no-repeat;
 	background-size: 50%;
 	position: relative;

 	margin: 0 19px 0 0;
 	width: 109px;
 	height: 86px;
 	border-radius: 19px;
 	-webkit-border-radius: 19px;
 	animation: shine 3s linear infinite;

 	background: linear-gradient(to right, rgb(20, 83, 192) 0%, #7bbbe3 50%, rgb(20, 83, 192) 100%);
 	background-size: 50% auto;
 }

 .keysV1 li a {
 	font-family: 'poppinsregular';
 	color: #000000;
 	margin: auto;

 	font-size: 20px;
 	line-height: 26px;
 }

 .packages {
 	padding: 30px 12px 27px;
 	background: rgb(0, 0, 0);
 	background: linear-gradient(to right, rgb(2 45 70) 20%, rgba(9, 115, 178, 1) 40%, rgb(2 45 70) 100%);
 	background-size: 200% auto;
 	animation: package 3s linear infinite;

 	color: #ffffff;
 	font-family: 'antonregular';
 	text-align: center;

 	border-radius: 20px;
 	-webkit-border-radius: 20px;
 	font-size: 55px;
 	line-height: 66px;
 	padding: 36px 12px 16px;
 	margin: 0 0 28px 0;
 	-webkit-animation: package 0.8s linear infinite;
 	animation: package 4s linear infinite;
 }


 @keyframes package {
 	to {
 		background-position: 200% center;
 	}
 }

 .bgAnim {
 	position: absolute;
 	left: 0px;
 	top: -2px;
 	width: 100%;
 	height: 100%;
 	background-color: #F2F2F2;
 	background-position: center center;
 	background-repeat: no-repeat;
 	background-size: 50%;
 	mix-blend-mode: lighten;
 	z-index: 0;
 	border-radius: 19px;
 	-webkit-border-radius: 19px;
 }


 .packageList {
 	width: 100%;
 }

 .packageList>li {
 	border: 1px solid #BAD0DB;
 	background: #F8FDFF;

 	border-radius: 20px;
 	-webkit-border-radius: 20px;
 	margin: 0 0 19px 0;
 }

 .packageList .toggleHeading {
 	color: #0E72B3;
 	font-family: 'poppinsbold';
 	font-weight: normal;
 	display: block;
 	position: relative;
 	cursor: pointer;

 	font-size: 26px;
 	line-height: 31px;
 	padding: 29px 73px 25px 56px;
 }

 .packageList .toggleHeading::after {
 	background: url(../images/toggleArrow.png) no-repeat 0 center;
 	content: '';
 	width: 21px;
 	height: 11px;
 	position: absolute;
 	top: 50%;
 	right: 2vw;
 }

 .packageList li:nth-child(even) .contentTypeV2 {
 	display: flex;
 	flex-direction: row-reverse;
 	justify-content: flex-end;
 }

 .contentTypeV2 .contSec2 {
 	width: 55%;
 }

 .toggleDtls {
 	color: #37393D;
 	font-family: 'poppinsbold';

 	padding: 0px 73px 58px 73px;
 }

 .packageList .active .toggleDtls {
 	display: block;
 }

 .toggleDtls h3 {
 	font-family: 'poppinsbold';
 	font-weight: normal;
 	border: 1px solid #D0DADD;
 	background: #FFFFFF;

 	font-size: 26px;
 	line-height: 31px;
 	padding: 18px 27px 12px;
 	margin: 0 0 22px 0;
 	border-radius: 21px;
 	-webkit-border-radius: 21px;
 }

 .toggleDtls b {
 	font-family: 'poppinsbold';
 	font-weight: normal;
 	display: block;

 	font-size: 36px;
 	line-height: 35px;
 	padding: 4px 0 0 0;
 }

 .toggleDtls p {
 	font-family: 'poppinsregular';
 	color: #000000;

 	font-size: 16px;
 	line-height: 19px;
 	padding: 0 0 14px 0;
 }

 .toggleDtls ul {
 	padding: 0 0 0 38px;
 }

 .toggleDtls li {
 	font-family: 'poppinsregular';
 	color: #000000;
 	list-style: disc;

 	font-size: 16px;
 	line-height: 26px;
 }

 .contentHolder {
 	padding: 18px;
 }

 .contactV2 {
 	background: rgb(9, 54, 80);
 	background: linear-gradient(66deg, rgba(9, 54, 80, 1) 0%, rgba(8, 106, 164, 1) 68%, rgba(9, 115, 178, 1) 100%);
 	max-width: 824px;
 	margin: 0 auto;
 	box-sizing: border-box;

 	padding: 42px 95px 96px 95px;
 	border-radius: 25px;
 	-webkit-border-radius: 25px;
 	margin-top: 60px;
 }

 .contactV2 h2 {
 	font-family: 'antonregular';
 	font-weight: normal;
 	color: #ffffff;
 	text-align: center;

 	font-size: 55px;
 	line-height: 66px;
 	margin-bottom: 80px;
 }

 .contactV2 h2 span {
 	font-family: 'poppinsregular';
 	display: block;

 	font-size: 15px;
 	line-height: 19px;
 	padding: 0 0 14px 0;
 }

 .contactV2 input,
 .contactV2 textarea {
 	width: 100%;
 	background: transparent;
 	border: none;
 	border-bottom: 1px solid #FFFFFF;
 	color: #ffffff;
 	font-family: 'poppinsregular';
 	box-sizing: border-box;

 	font-size: 14px;
 }

 .contactV2 input::-ms-input-placeholder,
 .contactV2 textarea::-ms-input-placeholder {
 	color: #ffffff;
 }

 .contactV2 input::placeholder,
 .contactV2 textarea::placeholder {
 	color: #ffffff;
 }

 .contactV2 input:focus::-ms-input-placeholder,
 .contactV2 textarea:focus::-ms-input-placeholder {
 	color: #095d8e96;
 }

 .contactV2 input:focus::placeholder,
 .contactV2 textarea:focus::placeholder {
 	color: #095d8e96;
 }

 .contactV2 input {
 	height: 38px;

 	margin: 0 0 10px 0;
 }

 .contactV2 textarea {
 	border: 1px solid #FFFFFF;
 	height: 110px;
 	overflow: auto;

 	margin: 22px 0 0 0;
 	padding: 15px;
 }

 .contactV2 .main-element {
 	color: #fff;
 	background-color: #0973b2;
 }

 .contactV2 .btnStyleV1 {
 	margin: 30px 0 0 0;
 }

 .postV1 {
 	padding: 0 0 0 0;
 	display: flex;
 }

 .breadcrumbrWrapper .pageCenter {
 	max-width: 1295px;
 	margin: 0 auto;
 }

 .innerSectionV1 {
 	padding: 20px 0 0 0;
 }

 .locationWrapper h2 {
 	font-family: 'antonregular';
 	font-weight: normal;
 	color: #37393D;
 	font-size: 55px;
 	line-height: 66px;
 	padding: 0px 0px 25px 0px;
 }

 .postV1 figure,
 .postV1 .sliderLocation,
 .postV1 .sliderLocation .item {
 	max-width: 648px;
 	height: 374px;
 	width: 100%;
 	background-position: 0 0;
 	background-size: cover;

 	border-radius: 36px;
 	-webkit-border-radius: 36px;
 }

 .postV1 .owl-nav,
 .postV1 .owl-dots {
 	display: none;
 }

 .postV1 aside {
 	width: 100%;
 	padding: 0 0 0 67px;
 	margin: auto;
 }

 .postV1 .sliderLocation .owl-item {
 	width: 648px;
 }

 .postV1 P {
 	font-family: 'poppinsregular';
 	color: #000000;
 	font-size: 17px;
 	line-height: 25px;
 	padding: 0 0 36px 0;
 }

 .locationWrapper .pageCenter {
 	max-width: 1295px;
 	margin: 0 auto;
 }

 .locationDtls {
 	display: flex;
 	width: 100%;
 	padding: 82px 0 45px 0;
 }

 .locationDtls .left {
 	width: 50%;
 	text-align: right;
 	padding: 0 32px 0 0;
 }

 .locationDtls .right {
 	width: 50%;
 	text-align: left;
 	padding: 0 0 0 32px;
 	position: relative;
 }

 .locationDtls .right .arrow {
 	width: 1px;
 	height: 120%;
 	/* background: #37393D; */
 	border-left: 1px solid #4e5054;
 	top: 0;
 	left: 0;
 	position: absolute;
 }

 .locationDtls .right .arrow:after {
 	width: 23px;
 	height: 12px;
 	background: url(../images/whereBg.png) no-repeat 0 0 / cover;
 	content: '';
 	bottom: -2px;
 	left: -11.39px;
 	position: absolute;
 }


 .locationDtls h2 {
 	padding: 0 0 0 0;
 }

 .locationDtls b {
 	font-family: 'poppinsbold';
 	color: #2B2B2B;
 	font-weight: normal;
 	font-size: 25px;
 	line-height: 30px;
 	padding: 0 0 0 0;
 	display: block;
 }

 .locationAnimHolder {
 	max-width: 756px;
 	height: 478px;
 	margin: 0 auto;
 	position: relative;
 	margin-bottom: -238px;
 }

 .locationAnimHolder .layer1,
 .locationAnimHolder .layer2,
 .locationAnimHolder .layer3,
 .locationAnimHolder .layer4 {
 	position: absolute;
 }

 .locationAnimHolder .layer1 {
 	width: 756px;
 	height: 100%;
 	overflow: hidden;
 	left: 0;
 	bottom: 0;
 }

 .locationAnimHolder .layer1::after {
 	width: 100%;
 	height: 10px;
 	content: '';
 	background: #0E72B3;
 	position: absolute;
 	left: 0;
 	bottom: 0;
 }

 .locationAnimHolder .layer1 .sky {
 	background: rgb(144, 215, 252);
 	background: linear-gradient(0deg, rgba(144, 215, 252, 1) 0%, rgba(208, 239, 255, 1) 100%);
 	width: 100%;
 	height: 756px;
 	border-radius: 100%;
 	position: absolute;
 	bottom: -59%;
 	left: 0;
 }

 .locationAnimHolder .layer3 {
 	bottom: 3px;
 	left: 0;
 	right: 0;
 	margin: auto;
 	max-width: 94%;
 	text-align: center;
 }

 .locationAnimHolder .layer2 {
 	width: 174%;
 	height: 60%;
 	bottom: 31%;
 	left: -36%;
 	right: 0;
 	background: url(../images/cloud1.png) no-repeat center 0;
 }

 .locationAnimHolder .layer4 {
 	width: 174%;
 	height: 60%;
 	bottom: 31%;
 	left: -36%;
 	right: 0;
 	background: url(../images/cloud2.png) no-repeat center 0;
 }

 .venueWrapper {
 	background: #F2F7F9;
 	padding: 312px 0 44px 0;
 }

 .venueDtls {
 	background-image: url(../images/venueBg.png);
 	background-repeat: no-repeat;
 	background-position: center bottom;
 	background-size: cover;
 	padding: 107px;

 	border-radius: 45px;
 	-webkit-border-radius: 45px;
 }

 .venueDtls .content {
 	background: #ffffffc2;
 	padding: 33px 57px 45px 57px;
 	max-width: 574px;
 	border-radius: 25px;
 	-webkit-border-radius: 25px;
 }

 .venueDtls .content h2 {
 	padding: 0px 0px 5px 0px;
 }

 .venueDtls .content b {
 	font-family: 'poppinsbold';
 	color: #2B2B2B;
 	font-weight: normal;
 	font-size: 25px;
 	line-height: 30px;
 	padding: 0 0 18px 0;
 	display: block;
 }

 .venueDtls .content p {
 	font-family: 'poppinsregular';
 	color: #2B2B2B;
 	font-size: 16px;
 	line-height: 25px;
 }

 .reservation {
 	padding: 43px 0 0 112px;
 	max-width: 527px;
 }

 .reservation h4,
 .tourPackageWrapper h4 {
 	font-family: 'poppinsregular';
 	color: #282828;
 	font-size: 25px;
 	line-height: 45px;
 	margin: 0 0 16px 0;
 	position: relative;
 }

 .reservation h4::after,
 .tourPackageWrapper h4::after {
 	position: absolute;
 	left: 0;
 	bottom: 0;
 	background: #0E72B3;
 	content: '';
 	width: 57px;
 	height: 2px;
 }

 .reservation p,
 .reservation ul {
 	font-family: 'poppinsregular';
 	color: #2B2B2B;
 	font-size: 16px;
 	line-height: 25px;
 }

 .reservation ul {
 	list-style: disc;
 	padding: 14px 0 0 15px;
 }

 .registration {
 	text-align: center;
 	padding: 45px 0 89px 0;
 }

 .registration h2 {
 	padding: 0 0 42px 0;
 }

 .registrationDtls {
 	display: flex;
 	justify-content: center;
 }

 .feeList {
 	font-family: 'poppinsregular';
 	color: #2B2B2B;
 	width: 396px;
 	padding: 46px 46px 118px 46px;
 	margin: 0 16px;
 	box-sizing: border-box;
 	background: #F7F7F7;
 	border: 1px solid #D0D8DD;
 	position: relative;
 	border-radius: 28px;
 	-webkit-border-radius: 28px;
 }

 .feeList h2 {
 	font-family: 'poppinsbold';
 	color: #2B2B2B;
 	font-weight: normal;
 	font-size: 48px;
 	line-height: 58px;
 	padding: 0 0 46px 0 0;
 }

 .feeList b {
 	font-weight: normal;
 	font-size: 25px;
 	line-height: 30px;
 }

 .feeList p {
 	font-family: 'poppinsregular';
 	font-size: 17px;
 	line-height: 25px;
 }

 .feeList .btnV2 {
 	position: absolute;
 	bottom: 32px;
 	left: 50%;
 	right: auto;
 	max-width: 150px;
 	margin: 0 0 0 -25%;
 }

 .feeList.white .btnV2 .main-element {
 	background-color: #f7f7f7;
 }

 .feeList.black {
 	background-color: #37393D;
 }

 .feeList.black,
 .feeList.black h2 {
 	color: #ffffff;
 }

 .tourPackageWrapper>h2 {
 	text-align: center;
 	border-top: 1px solid #BCBCBC;
 	border-bottom: 1px solid #BCBCBC;
 	padding: 32px 0 15px;
 }

 .tourPackageWrapper .pageCenter {
 	display: flex;
 	justify-content: center;
 	padding: 69px 0;
 }

 .tourList {
 	max-width: 533px;
 	padding: 0 0 0 45px;
 	box-sizing: border-box;
 }

 .tourList:first-child {
 	padding: 0 0 0 45px;
 }

 .tourList figure {
 	max-width: 533px;
 	height: 281px;
 	background-position: 0 0;
 	background-size: cover;
 	margin: 0 0 14px 0;

 	border-radius: 26px;
 	-webkit-border-radius: 26px;
 }

 .tourList p {
 	font-family: 'poppinsregular';
 	font-size: 17px;
 	line-height: 25px;
 	padding: 0 0 14px 0;
 }

 .venueDtls {
 	animation: shrink 5s infinite alternate;
 }

 /* .venueDtls:hover {
	background-size: 106%;
 } */

 .contentTypeV2 {
 	display: flex;
 }

 .contentTypeV2 .contSec1 {
 	max-width: 249px;
 	width: 35%;
 }

 .contentTypeV2 .contSec1 figure {
 	height: 150px;
 	display: block;
 	background-position: 0 0;
 	background-size: cover;
 	border-radius: 16px;
 	-webkit-border-radius: 16px;
 }

 @keyframes shrink {
 	0% {
 		background-size: 104% 104%;
 	}

 	100% {
 		background-size: 100% 100%;
 	}
 }


 @keyframes animateCloud1 {
 	0% {
 		background-position: 0px center;
 	}

 	100% {
 		background-position: 187% center;
 	}
 }

 .locationAnimHolder .layer2 {
 	animation: animateCloud1 65s linear infinite;
 	animation-iteration-count: infinite;
 	background-repeat: repeat-x;
 }

 @keyframes animateCloud2 {
 	0% {
 		background-position: 0px center;
 	}

 	100% {
 		background-position: 187% center;
 	}
 }

 .locationAnimHolder .layer4 {
 	animation: animateCloud2 35s linear infinite;
 	animation-iteration-count: infinite;
 	background-repeat: repeat-x;
 }

 @keyframes shine {
 	to {
 		background-position: 200% center;
 	}
 }

 @keyframes mymove {
 	to {
 		background-position: 200% center;
 	}
 }

 .contactWrapper {
 	background: #F3F4F5;
 }

 .contactWrapper .questionWrapper {
 	background: none;
 	padding: 0 0 45px 0;
 }

 .contactWrapper .formSection {
 	margin: 0 auto;
 	max-width: 819px;
 	padding: 54px 79px;
 }

 .fieldSet {
 	display: flex;
 	justify-content: space-between;
 }

 .fieldSet .inputHolder {
 	width: 49%;
 }

 .moreInfo {
 	text-align: center;
 	font-family: 'poppinsregular';
 	color: #2B2B2B;
 	font-size: 16px;
 	line-height: 25px;
 	padding: 0 0 61px 0;
 }

 .moreInfo a {
 	color: #0973B3;
 }

 .innerWrapper {
 	padding: 0 0 68px 0;
 }

 .footerNav li a:visited {
 	color: #ffffff;
 }

 .packageList .toggleHeading:before {
 	-webkit-animation: close-line-two-in 0.8s forwards;
 	animation: close-line-two-in 0.8s forwards;
 	transform: rotateZ(90deg);
 }

 .packageList .toggleHeading:after {
 	-webkit-animation: close-line-one-in 0.8s forwards;
 	animation: close-line-one-in 0.8s forwards;
 }

 .packageList .toggleHeading:before,
 .packageList .toggleHeading:after {
 	content: "";
 	position: absolute;
 	right: 0;
 	top: 50%;
 	margin-top: -1px;
 	margin-right: 30px;
 	width: 20px;
 	height: 3px;
 	background: #086ba6;
 	transition: transform 0.3s;
 	-webkit-transition: transform 0.3s;
 }

 .active .toggleHeading:before {
 	-webkit-animation: close-line-one-out 0.6s forwards;
 	animation: close-line-one-out 0.6s forwards;
 }

 .active .toggleHeading:after {
 	-webkit-animation: close-line-two-out 0.6s forwards;
 	animation: close-line-two-out 0.6s forwards;
 }

 @keyframes close-line-one-out {

 	0%,
 	50% {
 		transform: translateX(0);
 	}

 	75% {
 		transform: translateX(50px);
 	}

 	76% {
 		transform: translateX(50px) translateY(50px);
 	}

 	100% {
 		transform: rotate(45deg);
 	}
 }

 @keyframes close-line-one-in {

 	0%,
 	20% {
 		transform: rotate(45deg);
 	}

 	60% {
 		transform: translateX(50px) translateY(50px) rotate(45deg);
 	}

 	61% {
 		transform: translateX(50px);
 	}

 	100% {
 		transform: rotate(0deg);
 	}
 }

 @keyframes close-line-two-out {

 	0%,
 	50% {
 		transform: rotate(90deg);
 	}

 	75% {
 		transform: translateY(-50px) rotate(90deg);
 	}

 	76% {
 		transform: translateY(-50px) translateX(50px) rotate(90deg);
 	}

 	100% {
 		transform: rotate(135deg);
 	}
 }

 @keyframes close-line-two-in {
 	0% {
 		transform: rotate(45deg);
 	}

 	50% {
 		transform: translateY(-50px) translateX(50px) rotate(135deg);
 	}

 	51% {
 		transform: translateY(-50px) rotate(90deg);
 	}

 	100% {
 		transform: rotate(90deg);
 	}
 }
